@charset "utf-8";

/*!
 * ress.css • v1.2.2
 * MIT License
 * github.com/filipelinhares/ress
 */

html {
    box-sizing: border-box;
    overflow-y: scroll;
    -webkit-text-size-adjust: 100%
}

*,
::before,
::after {
    background-repeat: no-repeat;
    box-sizing: inherit
}

::before,
::after {
    text-decoration: inherit;
    vertical-align: inherit
}

* {
    padding: 0;
    margin: 0
}

audio:not([controls]) {
    display: none;
    height: 0
}

hr {
    overflow: visible
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
    display: block
}

summary {
    display: list-item
}

small {
    font-size: 80%
}

[hidden],
template {
    display: none
}

abbr[title] {
    border-bottom: 0.1rem dotted;
    text-decoration: none
}

a {
    background-color: transparent;
    -webkit-text-decoration-skip: objects
}

a:active,
a:hover {
    outline-width: 0
}

code,
kbd,
pre,
samp {
    font-family: monospace, monospace
}

b,
strong {
    font-weight: bolder
}

dfn {
    font-style: italic
}

mark {
    background-color: #ff0;
    color: #000
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sub {
    bottom: -.25em
}

sup {
    top: -.5em
}

input {
    border-radius: 0
}

button,
[type="button"],
[type="reset"],
[type="submit"],
[role="button"] {
    cursor: pointer
}

[disabled] {
    cursor: default
}

[type="number"] {
    width: auto
}

[type="search"] {
    -webkit-appearance: textfield
}

[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none
}

textarea {
    overflow: auto;
    resize: vertical
}

button,
input,
optgroup,
select,
textarea {
    font: inherit
}

optgroup {
    font-weight: 700
}

button {
    overflow: visible
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
    border-style: 0;
    padding: 0
}

button:-moz-focusring,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
    outline: 0.1rem dotted ButtonText
}

button,
html [type="button"],
/* Prevent a WebKit bug where (2) destroys native `audio` and `video`controls in Android 4 */
[type="reset"],
[type="submit"] {
    -webkit-appearance: button
}

button,
select {
    text-transform: none
}

button,
input,
select,
textarea {
    background-color: transparent;
    border-style: none;
    color: inherit
}

select {
    -moz-appearance: none;
    -webkit-appearance: none
}

select::-ms-expand {
    display: none
}

select::-ms-value {
    color: currentColor
}

legend {
    border: 0;
    color: inherit;
    display: table;
    max-width: 100%;
    white-space: normal
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}

[type="search"] {
    -webkit-appearance: textfield;
    outline-offset: -2px
}

img {
    border-style: none
}

progress {
    vertical-align: baseline
}

svg:not(:root) {
    overflow: hidden
}

audio,
canvas,
progress,
video {
    display: inline-block
}

@media screen {
    [hidden~="screen"] {
        display: inherit
    }

    [hidden~="screen"]:not(:active):not(:focus):not(:target) {
        position: absolute !important;
        clip: rect(0 0 0 0) !important
    }
}

[aria-busy="true"] {
    cursor: progress
}

[aria-controls] {
    cursor: pointer
}

[aria-disabled] {
    cursor: default
}

::-moz-selection {
    background-color: #b3d4fc;
    color: #000;
    text-shadow: none
}

::selection {
    background-color: #b3d4fc;
    color: #000;
    text-shadow: none
}

*:focus {
    outline: none;
}

/* Setting-basic
-----------------------------------------------------------*/
html {
    font-size: 62.5%;
}

body {
    font-family: 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, '游ゴシック体', 'YuGothic', '游ゴシック', 'Yu Gothic', sans-serif;
    color: #000;
    background: #fff;
    line-height: 1.8;
    font-feature-settings: "palt" 1;
    font-size: 1.7rem;
    -webkit-text-size-adjust: 100%;
}


/* Module
-----------------------------------------------------------*/
img {
    width: 100%;
    border: 0;
    vertical-align: middle;
}

img.ofi {
    width: 100%;
    height: 100%;
    object-fit: cover;
    -webkit-object-fit: cover;
    font-family: 'object-fit: cover;'
}

p {
    margin: 0 0 2rem;
    line-height: 1.7;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 2rem;
    line-height: 1.5;
    font-weight: bold;
}

h1 {
    font-size: 3.6rem;
}

h2 {
    font-size: 3rem;
}

h3 {
    font-size: 2.4rem;
}

h4 {
    font-size: 2.1rem;
}

h5 {
    font-size: 1.8rem;
}

h6 {
    font-size: 1.6rem;
}

ol,
ul {
    list-style: none;
}

.width100 {
    width: 100%;
}

.text70 {
    font-size: 70%;
}

.text80 {
    font-size: 80%;
}

.text90 {
    font-size: 90%;
}

/* checkbox Module
-----------------------------------------------------------*/
input,
select {
    position: relative;
    padding: 0.6em;
    width: 100%;
    display: block;
    outline: none;
    border-radius: 0.3em;
    border: solid #eee 0.1rem;
    box-sizing: border-box;
    background-color: #fff;
    font-size: 1.6rem;
}

.checkbox-menu {
    display: none !important;
}

label {
    cursor: pointer;
}

.checkbox-menu+label {
    position: relative;
    padding: 0.25em 0 0.25em 1.5em;
    display: block;
    line-height: 1.4;
}

.checkbox-menu+label:before {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    width: 1.6rem;
    height: 1.6rem;
    display: block;
    border: 0.1rem solid #999;
    border-radius: 0.2em;
    background-color: #fff;
    content: "";
}

.checkbox-menu:checked+label:after {
    position: absolute;
    top: 0.8rem;
    left: 0.4rem;
    width: 1.4rem;
    height: 0.8rem;
    display: block;
    border-left: 0.3rem solid #FB6D00;
    border-bottom: 0.3rem solid #FB6D00;
    transform: rotate(-45deg);
    content: "";
}

.checkbox-menu:checked+label {
    color: #FB6D00;
}

/* Hypertext Module
-----------------------------------------------------------*/
a:link,
a:visited {
    color: #333;
    text-decoration: none;
    transition: all .2s ease-in-out;
}

@media (hover: hover) {
    .swap {
        transition: all .2s ease-in-out;
    }

    .swap:hover {
        opacity: 0.6;
    }
}

/* End hover */

a.linkstyle {
    text-decoration: underline;
}


/* layout
-----------------------------------------------------------*/
.sp_only {
    display: none;
}

#HEADER {
    position: relative;
    width: 100%;
    z-index: 2;
    background: #fff;
    box-shadow: 0 0.5rem 1rem 0 rgba(0, 0, 0, .6);
}

.header_wrap {
    position: relative;
    width: 94%;
    max-width: 120rem;
    margin: 0 auto;
}

.header_wrap .logo {
    width: 27.5rem;
    padding: 2rem 0;
}

.header_wrap .box_nav {
    position: absolute;
    top: 3rem;
    right: 0;
}

.header_wrap .box_nav>ul>li {
    display: inline;
}

.header_wrap .box_nav>ul>li:first-child {
    margin-right: 0.6rem;
}

.header_wrap .box_nav ul li a {
    display: inline-block;
    width: 13rem;
    padding: 0.5rem 0;
    background: #8ec31f;
    border-radius: 2rem;
    color: #fff;
    font-size: 1.2rem;
    font-weight: bold;
    text-align: center;
}

.header_wrap .box_nav ul li a.long { width: 15rem;}

.header_wrap .box_nav ul li a.mypage {
    background: #fb6d00;
}


@media (hover: hover) {
    .header_wrap .box_nav ul li a:hover {
        background: #006837;
    }

    .header_wrap .box_nav ul li a.mypage:hover {
        background: #b95000;
    }
}

/* End hover */

/* Responsive
-----------------------------------------------------------*/
@media screen and (max-width: 900px) {

    .sp_only {
        display: block;
    }

    .pc_only {
        display: none;
    }

    .header_wrap .logo {
        width: 22rem;
        padding: 2rem 0;
    }

    /* .header_wrap .box_nav {
    position: absolute;
    top: 2.4rem;
    right: 0;
  } */

    .header_wrap .box_nav {
        position: inherit;
        top: 0;
        padding: 0 0 1rem;
    }
}

@media screen and (max-width: 680px) {
    .header_wrap .logo {
        width: 20rem;
        padding: 2rem 0;
    }

    /*
  .header_wrap .box_nav {
    position: absolute;
    top: 0.8rem;
    right: 0;
  } */


    /* .header_wrap .box_nav>ul>li {
    display: block;
  } */

    .header_wrap .box_nav>ul>li:first-child {
        margin: 0 0 0.5rem;
    }
}


@media screen and (max-width: 571px) {
    .header_wrap {
        margin: 0 0.5em;
    }

    .header_wrap .box_nav ul li a {
        margin-top: 0.8rem;
        width: calc(50% - 4rem);
    }

    .header_wrap .box_nav {
        text-align: center;
    }
}


/* section */

.bg_ivory {
    background: #fbf0de;
}

section.full {
    display: flex;
    justify-content: center;
    width: 100%;
}

section .section-inner {
    position: relative;
    padding: 2em 0;
    width: 94%;
    max-width: 120rem;
    z-index: 100;
}

.section-title {
    position: relative;
    margin: auto;
    width: 100%;
    max-width: 58rem;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    padding: 0;
}

.section-title::before,
.section-title::after {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 7rem;
    height: 7rem;
    display: block;
    content: "";
}

.section-title.type01::before {
    left: 0;
    background: url(/farm/farm_images/icon_glove.svg) no-repeat;
    background-size: contain;
}

.section-title.type01::after {
    right: 0;
    background: url(/farm/farm_images/icon_boots.svg) no-repeat;
    background-size: contain;
}

.section-title.type02::before {
    left: 0;
    background: url(/farm/farm_images/icon_watering_can.svg) no-repeat;
    background-size: contain;
}

.section-title.type02::after {
    right: 0;
    background: url(/farm/farm_images/icon_seedling.svg) no-repeat;
    background-size: contain;
}

.section-title em {
    margin: 0 0 0.8rem;
    padding: 0 0 0.2rem;
    width: calc(100% - 15rem);
    display: block;
    border-bottom: 0.1rem solid #333;
    font-size: 2.4rem;
    text-align: center;
}

.section-title span {
    width: 100%;
    display: block;
    color: #666;
    font-size: 1.5rem;
    font-weight: normal;
    text-align: center;
}


.eco-farm-submit-button {
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz48c3ZnIGlkPSJhIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxMDAgMTAwIj48ZGVmcz48c3R5bGU+LmJ7ZmlsbDojZmZmO30uY3tmaWxsOm5vbmU7fTwvc3R5bGU+PC9kZWZzPjxwYXRoIGNsYXNzPSJjIiBkPSJNNTAsNy4wNkMyNi4zMyw3LjA2LDcuMDYsMjYuMzMsNy4wNiw1MHMxOS4yNiw0Mi45NCw0Mi45NCw0Mi45NCw0Mi45My0xOS4yNiw0Mi45My00Mi45NFM3My42OCw3LjA2LDUwLDcuMDZabTExLjEsNDcuMDNjLS4yNiwuMzktLjUyLC44NC0uNzEsMS4yM2wtOC4xMywxNi4wNmMtMS40OCwyLjktMi43Nyw1LjgtNC4xOSw4LjcxLS4yNiwuNTEtLjY1LDEuMjktMS4zNSwxLjI5LS41OCwwLTQuNjUtMS42MS00LjY1LTIuNzEsMC0uNzEsMi45Ny02LjI2LDQuMzItOC44NCwuMjYtLjQ1LC40NS0uODQsLjU4LTEuMDNsOC40NS0xNi43N2MuMjYtLjUyLC43MS0xLjQyLC43MS0ycy0uNDUtMS40OC0uNzEtMmwtOC40NS0xNi43N2MtLjcxLTEuNDItNC45LTkuMDMtNC45LTkuODcsMC0xLjEsNC0yLjcxLDQuNzEtMi43MSwuNjUsMCwxLjAzLC44NCwxLjI5LDEuMjksMS40MiwyLjksMi43MSw1LjgxLDQuMTksOC43MWw4LjEzLDE2LjA3Yy4xOSwuNDUsLjQ1LC44MywuNzEsMS4yOSwuNzEsMS4yOSwxLjQ4LDIuNTgsMS40OCw0LDAsMS4yMy0uNzEsMi43MS0xLjQ4LDQuMDZaIi8+PHBhdGggY2xhc3M9ImIiIGQ9Ik02MC4zOSw0NC43NGwtOC4xMy0xNi4wN2MtMS40OC0yLjktMi43Ny01LjgxLTQuMTktOC43MS0uMjYtLjQ1LS42NS0xLjI5LTEuMjktMS4yOS0uNzEsMC00LjcxLDEuNjEtNC43MSwyLjcxLDAsLjg0LDQuMiw4LjQ1LDQuOSw5Ljg3bDguNDUsMTYuNzdjLjI2LC41MiwuNzEsMS40MiwuNzEsMnMtLjQ1LDEuNDgtLjcxLDJsLTguNDUsMTYuNzdjLS4xMywuMTktLjMyLC41OC0uNTgsMS4wMy0xLjM2LDIuNTgtNC4zMiw4LjEzLTQuMzIsOC44NCwwLDEuMSw0LjA2LDIuNzEsNC42NSwyLjcxLC43MSwwLDEuMDktLjc4LDEuMzUtMS4yOSwxLjQyLTIuOTEsMi43MS01LjgxLDQuMTktOC43MWw4LjEzLTE2LjA2Yy4xOS0uMzksLjQ1LS44NCwuNzEtMS4yMywuNzctMS4zNSwxLjQ4LTIuODQsMS40OC00LjA2LDAtMS40Mi0uNzctMi43MS0xLjQ4LTQtLjI2LS40NS0uNTItLjg0LS43MS0xLjI5WiIvPjxwYXRoIGNsYXNzPSJiIiBkPSJNNTAsMEMyMi40MywwLDAsMjIuNDMsMCw1MHMyMi40Myw1MCw1MCw1MCw1MC0yMi40Myw1MC01MFM3Ny41NywwLDUwLDBabTAsOTIuOTRjLTIzLjY4LDAtNDIuOTQtMTkuMjYtNDIuOTQtNDIuOTRTMjYuMzMsNy4wNiw1MCw3LjA2czQyLjkzLDE5LjI2LDQyLjkzLDQyLjkzLTE5LjI2LDQyLjk0LTQyLjkzLDQyLjk0WiIvPjwvc3ZnPg==) center right 1em no-repeat #fb6d00;
    background-size: 2rem;
}

.eco-farm-button.eco-farm-submit-button:hover {
    background-color: #b95000;
}

.eco-farm-submit-button-blue {
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz48c3ZnIGlkPSJhIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxMDAgMTAwIj48ZGVmcz48c3R5bGU+LmJ7ZmlsbDojZmZmO30uY3tmaWxsOm5vbmU7fTwvc3R5bGU+PC9kZWZzPjxwYXRoIGNsYXNzPSJjIiBkPSJNNTAsNy4wNkMyNi4zMyw3LjA2LDcuMDYsMjYuMzMsNy4wNiw1MHMxOS4yNiw0Mi45NCw0Mi45NCw0Mi45NCw0Mi45My0xOS4yNiw0Mi45My00Mi45NFM3My42OCw3LjA2LDUwLDcuMDZabTExLjEsNDcuMDNjLS4yNiwuMzktLjUyLC44NC0uNzEsMS4yM2wtOC4xMywxNi4wNmMtMS40OCwyLjktMi43Nyw1LjgtNC4xOSw4LjcxLS4yNiwuNTEtLjY1LDEuMjktMS4zNSwxLjI5LS41OCwwLTQuNjUtMS42MS00LjY1LTIuNzEsMC0uNzEsMi45Ny02LjI2LDQuMzItOC44NCwuMjYtLjQ1LC40NS0uODQsLjU4LTEuMDNsOC40NS0xNi43N2MuMjYtLjUyLC43MS0xLjQyLC43MS0ycy0uNDUtMS40OC0uNzEtMmwtOC40NS0xNi43N2MtLjcxLTEuNDItNC45LTkuMDMtNC45LTkuODcsMC0xLjEsNC0yLjcxLDQuNzEtMi43MSwuNjUsMCwxLjAzLC44NCwxLjI5LDEuMjksMS40MiwyLjksMi43MSw1LjgxLDQuMTksOC43MWw4LjEzLDE2LjA3Yy4xOSwuNDUsLjQ1LC44MywuNzEsMS4yOSwuNzEsMS4yOSwxLjQ4LDIuNTgsMS40OCw0LDAsMS4yMy0uNzEsMi43MS0xLjQ4LDQuMDZaIi8+PHBhdGggY2xhc3M9ImIiIGQ9Ik02MC4zOSw0NC43NGwtOC4xMy0xNi4wN2MtMS40OC0yLjktMi43Ny01LjgxLTQuMTktOC43MS0uMjYtLjQ1LS42NS0xLjI5LTEuMjktMS4yOS0uNzEsMC00LjcxLDEuNjEtNC43MSwyLjcxLDAsLjg0LDQuMiw4LjQ1LDQuOSw5Ljg3bDguNDUsMTYuNzdjLjI2LC41MiwuNzEsMS40MiwuNzEsMnMtLjQ1LDEuNDgtLjcxLDJsLTguNDUsMTYuNzdjLS4xMywuMTktLjMyLC41OC0uNTgsMS4wMy0xLjM2LDIuNTgtNC4zMiw4LjEzLTQuMzIsOC44NCwwLDEuMSw0LjA2LDIuNzEsNC42NSwyLjcxLC43MSwwLDEuMDktLjc4LDEuMzUtMS4yOSwxLjQyLTIuOTEsMi43MS01LjgxLDQuMTktOC43MWw4LjEzLTE2LjA2Yy4xOS0uMzksLjQ1LS44NCwuNzEtMS4yMywuNzctMS4zNSwxLjQ4LTIuODQsMS40OC00LjA2LDAtMS40Mi0uNzctMi43MS0xLjQ4LTQtLjI2LS40NS0uNTItLjg0LS43MS0xLjI5WiIvPjxwYXRoIGNsYXNzPSJiIiBkPSJNNTAsMEMyMi40MywwLDAsMjIuNDMsMCw1MHMyMi40Myw1MCw1MCw1MCw1MC0yMi40Myw1MC01MFM3Ny41NywwLDUwLDBabTAsOTIuOTRjLTIzLjY4LDAtNDIuOTQtMTkuMjYtNDIuOTQtNDIuOTRTMjYuMzMsNy4wNiw1MCw3LjA2czQyLjkzLDE5LjI2LDQyLjkzLDQyLjkzLTE5LjI2LDQyLjk0LTQyLjkzLDQyLjk0WiIvPjwvc3ZnPg==) center right 1em no-repeat #0081CC;
    background-size: 2rem;
}

.eco-farm-button.eco-farm-submit-button-blue:hover {
    background-color: #025687;
}

/* result */

.section-title.type02 {
    margin-top: 1em;
}

.farm-list {
    margin: 0;
    padding: 2em 0 0;
    width: 100%;
}

.farm-list-detail {
    position: relative;
    margin: 0 0 3em;
    padding: 1em;
    display: block;
    border-radius: 0.5em;
    border: solid rgba(215, 233, 175, 1) 0.1rem;
    box-shadow: 0.8rem 0.8rem 0 0 rgba(215, 233, 175, 1);
}

.farm-list-inner {
    position: relative;
    padding: 0.4em 0 0.2em;
    margin-bottom: 3rem;
    border-bottom: solid #ccc .1rem;

}

.farm-list-inner h3 {
    position: relative;
    font-size: 2.4rem;
    margin: 1rem 0;
}

.farm-list-inner h3 span {
    font-size: 1.6rem;
}

.farm-list-inner .farm-select-button {
    position: absolute;
    top: 0.5em;
    right: 0;
    padding: 0.5em;
    width: 80%;
    max-width: 26rem;
    background: #8ec31f;
    border-radius: 3em;
    border: none;
    color: #fff;
    font-size: 1.8rem;
    text-align: center;
    font-weight: normal;
    line-height: 1.5;
}


.detail-inner {
    position: relative;
    margin: 0;
    padding: 0;
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
}

.detail-inner .detail-img {
    position: relative;
    margin: 0;
    padding: 0;
    width: 40%;
    max-width: 46rem;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
}

.detail-inner .gallery img {
    aspect-ratio: 6/4;
}

.detail-inner .detail-img-icon {
    width: 100%;
    display: flex;
    justify-content: center;
}

.detail-inner .detail-img-icon {
    width: 100%;
    display: flex;
    justify-content: center;
}

.detail-inner .detail-img-icon .org {
    width: inherit;
    max-width: 5rem;
    margin: 1rem;
}


.detail-inner .spec {
    position: relative;
    margin: 0;
    padding: 0;
    width: calc(60% - 1em);
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
    font-size: 1.6rem;
}

.detail-inner .spec dt {
    padding: 0.5rem 0;
    width: 7em;
}

.detail-inner .spec dd {
    padding: 0.5rem 0;
    width: calc(100% - 7em);
}

.detail-inner .spec-full {
    margin: 0 0 0.5em;
    width: calc(100% - 1rem);
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
    border-bottom: dotted 0.1rem #ccc;
}

.detail-inner .spec-harf {
    margin: 0 0 0.5em;
    width: calc(50% - 1rem);
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
    border-bottom: dotted 0.1rem #ccc;
}

.detail-inner a {
    color: #fb6d00;
}

.detail-inner a.link-blank {
    padding: 0 0 0 2rem;
    display: block;
    background: url(/farm/farm_images/icon_link.svg) left center no-repeat;
    background-size: 1.6rem;
    word-break: break-all;
}


.detail-inner .farm-select-button {
    position: relative;
    margin: 1.5em auto 1em;
    padding: 0.5em;
    width: 90%;
    max-width: 32rem;
    background: #8ec31f;
    border-radius: 3em;
    border: none;
    color: #fff;
    font-size: 1.8rem;
    text-align: center;
    font-weight: normal;
    line-height: 1.5;
}

.farm-list-box {
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 1em 0 0;
}

.farm-list-box .farm-list-button {
    background: #fff;
    margin: 0.5em;
    padding: 0.8em 0.5em;
    width: calc(100% / 3 - 1em);
    max-width: 30rem;
    border-radius: 3em;
    border: #D7E9AF 0.2rem solid;
    font-size: 1.8rem;
    text-align: center;
    font-weight: normal;
    line-height: 1.5;
}

.farm-list-box .farm-list-button:hover {
    background: #D7E9AF;
}

@media (hover: hover) {
    .detail-inner .farm-select-button {
        transition: all .2s ease-in-out;
    }

    .detail-inner .farm-select-button:hover {
        background: #006837;
    }
}

/* End hover */


@media screen and (max-width: 768px) {
    .detail-inner .detail-img {
        position: relative;
        margin: 0;
        padding: 0;
        width: 100%;
        max-width: none;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: flex-start;
    }

    .detail-inner .gallery {
        position: relative;
        margin: 0;
        padding: 0;
        width: 100%;
        max-width: 46rem;
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
        flex-wrap: wrap;
    }

    .detail-inner .spec {
        position: relative;
        margin: 0;
        padding: 2em 0 0;
        width: 100%;
    }

    .farm-list-box .farm-list-button {
        width: calc(100% / 2 - 1em);
    }

}

@media screen and (max-width: 600px) {

    .detail-inner .spec-full {
        width: 100%;
    }
}


@media screen and (max-width: 460px) {
    .detail-inner .spec-harf {
        width: 100%;
    }

    .farm-list-inner h3 {
        margin-bottom: 0;
    }

    .farm-list-inner .farm-select-button {
        position: inherit;
        display: block;
        margin: 0 0 2rem;
    }

    .farm-list-box .farm-list-button {
        width: 100%;
    }

}



/* detail
-------------------------------------------------*/
p.farm-list-title {
    margin: 2rem auto 0;
}

.detail-right {
    width: 80%;
}

.detail-check {
    max-width: 6rem;
}

/*  */

input.checkbox-list[type=checkbox] {
    appearance: none;
    position: relative;
    vertical-align: -0.4rem;
    cursor: pointer !important;
    display: inline-block;
    outline: none;
    border: none;
    width: auto;
    background-color: unset;
    padding: 0.5em;
}


tr.col-disable input.checkbox-list[type=checkbox] {
    cursor: auto !important;
}

input.checkbox-list[type=checkbox]:before {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    width: 1.6rem;
    height: 1.6rem;
    display: block;
    border: 0.1rem solid #999;
    border-radius: 0.2em;
    background-color: #fff;
    content: "";
}

input.checkbox-list[type=checkbox]:checked:after {
    position: absolute;
    top: 0.2rem;
    left: 0.4rem;
    width: 1.4rem;
    height: 0.8rem;
    display: block;
    border-left: 0.3rem solid #FB6D00;
    border-bottom: 0.3rem solid #FB6D00;
    transform: rotate(-45deg);
    content: "";
}

/*  */
table.detail-table {
    border-collapse: separate;
    width: 100%;
    border-spacing: 0rem 1.2rem;
}

/* tr.col{
  border: 0.1rem solid #eee;
} */

tr.col-disable {
    background-color: #eee;
}

.detail-table th,
.detail-table td {
    padding: 0.8rem 2rem;
    line-height: 1.5;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    font-weight: normal;
    border-top: 0.1rem solid #eee;
    border-bottom: 0.1rem solid #eee;
}

td.price-td { text-align: left;}
td.normal-price-td { text-align: center;}

.detail-table th.th-check,
.detail-table td.td-check {
    padding: 0.8rem 0.4rem;
    border-top: 0.1rem solid #eee;
    border-bottom: 0.1rem solid #eee;
    border-left: 0.1rem solid #eee;
}


.detail-table th.last-th,
.detail-table td.last-td {
    border-right: 0.1rem solid #eee;
}


.col-disable span.red {
    color: #EE5566;
}

.col {
    color: #000;
}

.col.orange {
    color: #fb6d00;
}

.detail-sum {
    background: #fbf0de;
    padding: 2rem;
    margin: 3rem auto 2rem;
}

h5.detail-sum-info {
    margin-bottom: 1rem;
    font-weight: normal;
}

p.detail-sum-info02 {
    margin-bottom: 0;
    display: inline-block;
    margin-right: 0.05rem;
}

.detail-sum-box {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    font-weight: bold;
}

.farm-button {
    position: relative;
    margin: 1em;
    padding: 0.8em 0.5em;
    width: 90%;
    max-width: 32rem;
    border-radius: 3em;
    border: none;
    color: #fff;
    background: #fb6d00;
    font-size: 1.8rem;
    text-align: center;
    font-weight: normal;
    line-height: 1.5;
}

.farm-button:hover {
    background: #b95000;
}


td.price-td .campaign-price {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  column-gap: 0.5rem;
  color: #f00;
  font-weight: 600;
}

td.price-td .campaign-price .campaign-icon {
  padding: 0.2rem 0.3rem;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #f00;
  color: #fff;
  font-size: 1.1rem;
  font-weight: inherit;
  white-space: nowrap;
}

td.price-td .strike-through{ text-decoration: line-through;}

@media screen and (max-width: 800px) {
    .detail-right {
        width: 100%;
    }
}

@media screen and (max-width: 580px) {
    .detail-table {
        font-size: 1.4rem;
    }

    .detail-table th,
    .detail-table td {
        padding: 1.4rem 0;
    }

    input.checkbox-list[type=checkbox]:before {
        width: 2rem;
        height: 2rem;
    }

    input.checkbox-list[type=checkbox]:checked:after {
        top: 0;
        width: 1.8rem;
        height: 1rem;
    }
}

/* 画像のアスペクト比挿入 */
.chapter-photo01 {
    aspect-ratio: 300/61;
}

.chapter-photo38 {
    aspect-ratio: 100/21;
}

.chapter-photo39 {
    aspect-ratio: 300/61;
}


/* ERROR */

.error-block{
  background-color: #f9f9f9;
  padding: 2em 1em;
  margin: 4em auto;
  width: 94%;
  max-width: 58rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.error-txt{
  padding: 1em 0;
  font-size: 1.8rem;
  text-align: center;
}

.back-button {
  padding: 0.5em;
  width: 100%;
  max-width: 32rem;
  background: #8ec31f;
  border-radius: 3em;
  border: none;
  color: #fff !important;
  font-size: 1.8rem;
  text-align: center;
  font-weight: normal;
  line-height: 1.5;
}


/* 20250203 */

.detail-inner .only-notice {
    position: relative;
    margin: 0;
    padding: 1em 0;
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    font-size: 1.4rem;
    line-height: 1.5;
}

.detail-inner .only-notice .notice-txt{
  position: relative;
  padding: 0 0 0 1.2em;
  text-align: left;
}

.detail-inner .only-notice .notice-txt::before{
  position: absolute;
  top: 0;
  left: 0;
  padding: 0;
  color: #c00;
  font-weight: 600;
  content: "\203B";
}




@media screen and (max-width: 768px) {

.detail-inner .only-notice {
  position: relative;
  width: 100%;
 }

}


.campaign-notice-txt{
  position: relative;
  margin: -1em 0 1em;
  padding: 0 0 0 1.2em;
  color: #f00;
  text-align: left;
}

.campaign-notice-txt::before{
  position: absolute;
  top: 0;
  left: 0;
  padding: 0;
  color: #f00;
  font-weight: 600;
  content: "\203B";
}
